<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <body>
      <header id="home">

        <!-- navigation -->
        <div class="container-fluid navcon">
          <div class="container">
            <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
              <img src="resource/img/logo-white.png" class="img-fluid logo"/>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ml-auto">
                  <a href ="#home"class="nav-item nav-link active navitem">Home</a>
                  <a href ="#gallery" class="nav-item nav-link navitem">Galleries</a>
                  <a href ="#aboutus" class="nav-item nav-link navitem">About Us</a>
                </div>
              </div>
            </nav>
          </div>
        </div>
        <!-- navigation --> 
        <div class="container">
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="headermain">One of a kind flavors. <br/>Savour the taste of Food Cuisine</h1>
                <a href="#" class="btn btn-full">I'm Hungry</a>
                <a href="#" class="btn btn-ghost">Show me more</a>
            </div>
          </div>
        </div>
      </header>

      <section class="section1" id="gallery">
        <div class="container pt-md-5">
          <div class="row">
            <div class="col-md-4">
              <div class="card cardcon mt-3 mb-3">
                <h3>Korean Essence</h3>
                <img src="resource/img/1.jpg" class="card-img-top"  alt="Bibimbap">
                <h4>Korean Bibimbap</h4>
                <div class="card-body">
                  <p class="card-text text-justify">
                    Bibimbap (비빔밥), sometimes romanized as bi bim bap or bi bim bop, is a Korean rice dish. The term "bibim" means mixing rice, while the "bap" noun refers to rice. Bibimbap is served as a bowl of warm white rice topped with namul or kimchi and gochujang, soy sauce, or doenjang. 
                  </p>
                  <a href="#" class="btn-card">Order Now</a>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card cardcon mt-3 mb-3">
                <h3>Italian Signature</h3>
                <img src="resource/img/2.jpg" class="card-img-top"  alt="Pizza">
                <h4>Pizza</h4>
                <div class="card-body">
                  <p class="card-text text-justify">
                    Pizza is a savory dish of Italian origin consisting of a usually round, flattened base of leavened wheat-based dough topped with tomatoes, cheese, and often various other ingredients, which is then baked at a high temperature, traditionally in a wood-fired oven. A small pizza is sometimes called a pizzetta.
                  </p>
                  <a href="#" class="btn-card">Order Now</a>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card cardcon mt-3 mb-3">
                <h3>German Cuisine</h3>
                <img src="resource/img/3.jpg" class="card-img-top"  alt="Asparagus">
                <h4>Chicken Asparagus</h4>
                <div class="card-body">
                  <p class="card-text text-justify">
                    Chicken and asparagus stir fry is chicken breast pieces and fresh asparagus, cooked to perfection and coated in a savory sauce. A light and healthy dinner. asparagus stir fry is the best possible way to showcase this spring time veggie. It’s the time of the year where asparagus is inexpensive and prolific
                  </p>
                  <a href="#" class="btn-card">Order Now</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="section2" id="aboutus">
        <div class="container">
          <h2 class="ourteam">Our Team</h2>
          <hr/>
        
          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-1.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Mr. Daniel Matt</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Web designers plan, create and code internet sites and web pages, many of which combine text with sounds, pictures, graphics and video clips. A web designer is responsible for creating the design and layout of a website or web pages.It and can mean working on a brand new website or updating an already existing site. 
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-2.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Ms. Daniela Mattea</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Web designers plan, create and code internet sites and web pages, many of which combine text with sounds, pictures, graphics and video clips. A web designer is responsible for creating the design and layout of a website or web pages.It and can mean working on a brand new website or updating an already existing site. 
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-3.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Mr. Matt Daniel</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Web designers plan, create and code internet sites and web pages, many of which combine text with sounds, pictures, graphics and video clips. A web designer is responsible for creating the design and layout of a website or web pages.It and can mean working on a brand new website or updating an already existing site. 
              </p>
            </div>
          </div>
        </div>
      </section>

      <footer>
        <div class="container">
          <div class="row">
            <div class="col-md">
              <p class="ft">
                For project purposes only<br>
                For project purposes only
              </p>
            </div>
            <div class="col-md">
              <p class="ft2">
                Copyright Shikstv2020 &nbsp;&nbsp;&nbsp;
                <i class="fab fa-facebook"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-instagram"></i>
              </p>
            </div>
          </div>
        </div>
      </footer>
      <div class = "rtbutton">
        <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
      </div>
    </body>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
